> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sortify.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Remover insell

> Remove definitivamente um insell da ação

Remove o insell de forma **definitiva** (não há lixeira).

## Path params

<ParamField path="id" type="string" required>ID da ação (UUID).</ParamField>
<ParamField path="insell_id" type="string" required>ID do insell (UUID).</ParamField>

## Erros

| HTTP  | Código             | Quando ocorre                                       |
| ----- | ------------------ | --------------------------------------------------- |
| `404` | `INSELL_NOT_FOUND` | Insell inexistente, de outra ação ou de outra conta |

<RequestExample>
  ```bash curl theme={null}
  curl -u "pb_xxx:sk_xxx" -X DELETE \
    "https://api.sortify.com.br/v1/raffles/{id}/insells/{insell_id}"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "message": "Insell removido com sucesso",
    "data": { "id": "4b3a2c1d-0e9f-8a7b-6c5d-e4f3a2b1c0d9" }
  }
  ```
</ResponseExample>
